Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDefinitionAccessedFlags_ Struct Reference

`#include <SharedData.h>`

## Data Fields
ZydisAccessedFlags | cpu_flags
ZydisAccessedFlags | fpu_flags

## Field Documentation

## ◆ cpu_flags

ZydisAccessedFlags cpu_flags

## ◆ fpu_flags

ZydisAccessedFlags fpu_flags

The documentation for this struct was generated from the following file:

- include/Zydis/Internal/SharedData.h